<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<meta http-equiv="content-type" content="text/html; charset=utf-8" />
	<title>Hyper Admin</title>
	<meta name="title" content="" />
	<meta name="keywords" content="" />
	<meta name="description" content="" />
	<link rel="stylesheet" href="./css/style.css" type="text/css" media="screen" />
	<!--[if IE]><link rel="stylesheet" href="./css/ie.css" type="text/css" media="screen" /><![endif]-->
</head>

<body>
<div id="wrapper">
	<div id="header">
		<ul class="menu">
			<li><a href="#" title=""><span>На главную</span></a></li>
			<li><a href="#" title=""><span>Новости</span></a></li>
			<li><a href="#" title=""><span>Поддержка</span></a></li>
			<li><a href="#" title=""><span>Настройки</span></a></li>
		</ul>
		<div class="exit"><a href="#" title="">Выйти</a></div>
	</div>
	<div class="statistics">
		<h2>Статистика</h2>
		<dl class="stats">
			<dt>Баланс:</dt>
			<dd>
				<a href="#" title=""><strong>2.375.000 руб.</strong></a>
				<b class="tl"></b><b class="bl"></b><b class="tr"></b><b class="br"></b><b class="bc"></b>
			</dd>
			<dt>Товары:</dt>
			<dd>
				<a href="#" title=""><strong>275</strong> (390)</a>
				<b class="tl"></b><b class="bl"></b><b class="tr"></b><b class="br"></b><b class="bc"></b>
			</dd>
			<dt>Сообщения от администрации:</dt>
			<dd>
				<a href="#" title=""><strong>3</strong> (7)</a>
				<b class="tl"></b><b class="bl"></b><b class="tr"></b><b class="br"></b><b class="bc"></b>
			</dd>
			<dt>Отзывы:</dt>
			<dd>
				<a href="#" title=""><strong>1</strong> (29)</a>
				<b class="tl"></b><b class="bl"></b><b class="tr"></b><b class="br"></b><b class="bc"></b>
			</dd>
		</dl>
	</div>
	<div id="middle">
		<div id="container">
			<div id="content">
				<div id="add-shop">
					<h2>добавить магазин</h2>
					<form method="get" action="#">
						<fieldset>
							<dl>
								<dt><label for="name">Название магазина:</label></dt>
								<dd><input type="text" id="name" class="in"/></dd>
								<dt><label for="m-link">Адрес WWW (без http:// префикса):</label></dt>
								<dd><input type="text" id="m-link" class="in"/></dd>
								<dt>Города обслуживания:</dt>
								<dd class="cities">
									<label><input type="checkbox" /> Все города</label>
									<label><input type="checkbox" /> Минск</label>
									<label><input type="checkbox" /> Брест</label>
									<label><input type="checkbox" /> Витебск</label>
									<label><input type="checkbox" /> Гомель</label>
									<label><input type="checkbox" /> Гродно</label>
									<label><input type="checkbox" /> Могилёв</label>
								</dd>
								<dt><label for="in1">Наименование организации:</label></dt>
								<dd><input type="text" id="in1" class="in"/></dd>
								<dt><label for="in2">Свидетельство гос. регистрации:</label></dt>
								<dd><input type="text" id="in2" class="in"/></dd>
								<dt><label for="in3">Действительно с:</label></dt>
								<dd><input type="text" id="in3" class="in"/> <button type="button">...</button></dd>
								<dt><label for="in4">Действительно по:</label></dt>
								<dd><input type="text" id="in4" class="in"/></dd>
								<dt><label for="in5">Выдано:</label></dt>
								<dd><input type="text" id="in5" class="in"/></dd>
								<dt><label for="in6">Разрешение на розн. торговлю:</label></dt>
								<dd><input type="text" id="in6" class="in"/></dd>
								<dt><label for="in7">Разрешение БелГИЭ:</label></dt>
								<dd><input type="text" id="in7" class="in"/></dd>
								<dt><label for="in8">Курс доллара:</label></dt>
								<dd><input type="text" id="in8" class="in"/></dd>
								<dt><label for="in9">Курс евро:</label></dt>
								<dd><input type="text" id="in9" class="in"/></dd>
								<dt><label for="logo">Логотип:</label></dt>
								<dd><input type="file" id="logo"/></dd>
								<dt><label for="in10">Контактный телефон:</label></dt>
								<dd><input type="text" id="in10" class="in"/> <button type="button">+</button></dd>
								<dt><label for="in11">E-mail:</label></dt>
								<dd><input type="text" id="in11" class="in"/></dd>
								<dt><label for="in12">ICQ:</label></dt>
								<dd><input type="text" id="in12" class="in"/></dd>
								<dt><label for="description">Описание магазина::</label></dt>
							</dl>
							<div class="textarea">
								<textarea rows="10" cols="30" id="description"></textarea>
							</div>
							<div class="work-time">
								<em>Время работы магазина:</em>
							<dl>
								<dt>Понедельник:</dt>
								<dd><input type="text" value="9:00"/> - <input type="text" value="18:00"/></dd>
								<dt>Вторник:</dt>
								<dd><input type="text" value="9:00"/> - <input type="text" value="18:00"/></dd>
								<dt>Среда:</dt>
								<dd><input type="text" value="9:00"/> - <input type="text" value="18:00"/></dd>
								<dt>Четверг:</dt>
								<dd><input type="text" value="9:00"/> - <input type="text" value="18:00"/></dd>
								<dt>Пятница:</dt>
								<dd><input type="text" value="9:00"/> - <input type="text" value="18:00"/></dd>
								<dt>Суббота:</dt>
								<dd><input type="text" value="9:00"/> - <input type="text" value="16:00"/></dd>
								<dt>Воскресение:</dt>
								<dd><input type="text" value="9:00"/> - <input type="text" value="14:00"/></dd>
							</dl>
							</div>
							<p><button type="submit" class="submit"><span><span>добавить магазин</span></span></button></p>
						</fieldset>
					</form>
				</div>
			</div>
		</div>
		<div class="sidebar sl">
			<div class="management">
				<h2>Управление</h2>
				<ul>
					<li><a href="#" title="">Пополнить баланс</a></li>
					<li><a href="#" title="">История платежей</a></li>
					<li><a href="#" title="">Список товаров</a></li>
					<li><a href="#" title="">Добавить товары</a></li>
					<li><a href="#" title="">Активация товаров</a></li>
					<li><a href="#" title="">Магазины</a></li>
					<li><a href="#" title="">Отзывы покупателей</a></li>
				</ul>
			</div>
			<div class="s-news">
				<h2>Новости</h2>
				<ul>
					<li>
						<h3>Изменение правил пользования</h3>
						<p>Уважаемы продавцы. Просим вас обратить вниманием на изменения в правилах пользования сервисом Hyper.by!</p>
						<span class="read-more"><a href="#" title="">читать дальше</a></span>
					</li>
					<li>
						<h3>Изменение правил пользования</h3>
						<p>Уважаемы продавцы. Просим вас обратить вниманием на изменения в правилах пользования сервисом Hyper.by!</p>
						<span class="read-more"><a href="#" title="">читать дальше</a></span>
					</li>
				</ul>
			</div>
		</div>
	</div>
</div>

<div id="footer">
	<ul class="foo-menu">
		<li><a href="#" title="">Главная</a>&nbsp;&nbsp;&nbsp;-&nbsp;&nbsp;</li>
		<li><a href="#" title="">Новости</a>&nbsp;&nbsp;&nbsp;-&nbsp;&nbsp;</li>
		<li><a href="#" title="">Поддержка</a>&nbsp;&nbsp;&nbsp;-&nbsp;&nbsp;</li>
		<li><a href="#" title="">Настройки</a></li>
	</ul>
	<ul class="contacts">
		<li class="icq">523465743</li>
		<li class="icq">7327858</li>
		<li class="mail"><a href="maito:manager@hyper.by" title="">manager@hyper.by</a></li>
	</ul>
	<p class="copyrights">© ООО “Иванко”</p>
</div>

</body>
</html>